Subject: acka-research-digest V2 #198
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Saturday, December 13 1997    Volume 02 : Number 198

----------------------------------------------------------------------

Date: Sat, 13 Dec 1997 18:22:20
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

Personally, I was anti-voting on a proposal I thought would get in......

At 02:42 PM 12/11/97 +0000, you wrote:
>On Thu, 11 Dec 1997, Brian Raiter wrote:
>
>> Results of Proposal 2445
>> 
>> 17/21 votes: Quorum achieved
>> 6/18 YES votes: Proposal rejected
>
>Well, so much for a re-org.  I guess everyone wants the winning conditions
>to remain pretty much inviolate.
>
>Oh, BTW, I think I must have set the record number of points lost for
>getting an idea rejected - approx 22 at last count.
>
>I wouldn't mind knowing if those who did reject this did so because of the
>principle or because of the method.
>Also, AFAIK, the only effective change this proposal made to gameplay was
>the introduction of "Taking the Box".  Was this why people voted NO?
>
>If you voted NO because I didn't actually change anything, then what would
>you have liked changed?
>
>(If we are ever going to reform winning conditions into something once
>again manageable, then I would gladly appreciate some responses on how to
>do this in a way that gets support.)
>
>Yours,
>Slakko
>
>>     NO:
>> Red Barn
>> ThinMan             (Vulcan)
>> Malenkai            (?)
>> breadbox
>> else...if           (SPAM)
>> Rex Mundi
>> Fortunato           (SPAM)
>> K 2
>> Crackfoo            (Harf)
>> mr cwm              (SPAM)
>> Vynd                (Vulcan)
>> two-star            (MetaMorph)
>
>
>--
>Duncan "" Richer aka
>Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
>Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
>
>
>

------------------------------

Date: Sat, 13 Dec 1997 12:39:39
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2442 rejected

<sigh>

:)
K2

At 05:31 AM 12/11/97 -0800, you wrote:
>Results of Proposal 2442
>
>18/21 votes: Quorum achieved
>8/18 YES votes: Proposal rejected
>
>    YES:
>Alfvaen             (MetaMorph)
>Slakko              (SPAM)
>rufus
>Rex Mundi
>K 2
>mr cwm              (SPAM)
>Vynd                (Vulcan)
>Tammany                                 [K 2 bribed Tammany A$25]
>
>    NO:
>ThinMan             (Vulcan)
>The Gingham Wearer  (SPAM)
>Niccolo Flychuck    (MetaMorph)
>breadbox
>else...if           (SPAM)
>/dev/joe            (Vulcan)
>Fortunato           (SPAM)
>Balsamic Dragon     (SPAM)
>Crackfoo            (Harf)
>two-star            (MetaMorph)
>
>    PRESENT:
>Malenkai            (Vulcan)
>
>    ABSTAINED:
>Red Barn
>Michael Wren
>Calvin N Hobbes     (Harf)
>
>    VACATIONING:
>norpan
>Archie Leach
>
>> Proposal 2442 - Wed 3 Dec 1997 18:19:49
>> Prolix Propositions
>> K 2 (Kelly Kelly)
>> 
>> If a player tenders a proposal which fulfils the following requirements,
>> then the proposal is a Prolix Proposition:
>> 
>> a) The proposal contains the furniture: "Warning Contains: <word>", were
>> <word> is a word, contained in the official
>> dictionary, which is not in the current rule set.
>> b) <word> is used in the body of the proposal such that it is not
>> contained in quotation marks, square brackets or double curly
>> brackets and will become part of an existing or new rule. [ In other
>> words it must be/become part of a functional sentence within a rule ]
>> 
>> Whenever a Prolix Proposition is accepted, the player who submitted it
>> shall be endowed with a liberality of one point for
>> enriching Acka, and is permitted to expound : "There's no word in
>> English for my style" [They Might Be Giants, Extra Savoir Faire]
>> 
>> {{  [For example the following could be used as <word> ( as the rule set
>> stands currently )] :
>>                     tenders
>>                     prolix
>>                     proposition
>>                     warning
>>                     endowed
>>                     liberality
>>                     enriching
>>                     expound                   }}
>
>
>

------------------------------

Date: Sat, 13 Dec 1997 13:21:06 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

>> Results of Proposal 2445
> 
>> 17/21 votes: Quorum achieved
>> 6/18 YES votes: Proposal rejected
> 
>>     YES:
>> Tammany                                 [K 2 bribed Tammany A$25]
> 
>>     NO:
>> K 2
> 
> Is this in fact correct?  Somehow it doesn't look right, and since
> K 2 was listed as making that same Tammany bribe on P2442 makes me
> suspicious.

It is a bit suspicious-looking, and in fact when I received those
voting actions I checked with K 2 to make sure they were not a
mistake.

breadbox

------------------------------

Date: Sat, 13 Dec 1997 15:47:50 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Malenkai's Party

I'm not entirely certain of Malenkai's current Party affiliation.

It seems to me that Malenkai publicly announced that he was joining
SPAM soon *after* SPAM took away their open door policy. I haven't had
a chance to go back and harf this yet, which is why I showed a "(?)"
after Malenkai's name in the recent voting results. (Fortunately it
hasn't affected anything, as it turns out SPAM did not have any Unity
Votes in the last couple of days regardless.)

If I'm mistaken about something, someone please let me know. Otherwise
I'll be off to grep through the archives and figure this out.

breadbox

------------------------------

Date: Sat, 13 Dec 1997 19:20:11 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2505

> Proposal 2505
> Fixing Up Publicly Knowable Judges

> Amend Rule 212 by replacing all instances of the phrase "by posting to the
> applicable officer" with "as a public action".

It would seem that this would do nothing but add a few
more messages to the flood on the main list.  If a judge
wants to accept and post a verdict in the same message (indeed,
posting a verdict itself has been construed as acceptance as
long as I've been here), then why do we need more messages on
the list?

Malenkai
Clerk of the Courts

------------------------------

Date: Sat, 13 Dec 1997 21:17:10 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2504

On Sat, 13 Dec 1997, Brian Raiter wrote:

> Proposal 2504
> Copy-cats
> The Gingham Wearer (Tom Walmsley)
> 
> Create a new rule numbered 310 entitled "Plagiarism sucks" containing
> the following text
> 
> "
> If a player makes a request for comment (labeled as such or otherwise)
> no other player may take action to perform the material discussed
> therein within the next eight days, unless the first player either
> leaves the game or publicly posts that they don't mind this being done.
> If a player attempts to submit a proposal that does so then the
> proposal is invalid. Any other actions which are attempted that do so
> simply do not happen. [As well as the obvious, this also allows enough
> time for a loop-hole to be shut by making a request for comment on
> whether to exploit the loophole and then submitting a proposal to close
> the loophole.]
> "

This is an interesting idea, but I think it could cause serious problems.
As your example about loophole surfing deomstrates, all one would have to
do to "close off" some action or another would be to post a message
discussing what might be done.  But there are many perfectly innocuous
actions that one could "reserve" in this manner.  If I said that I was
thinking about buying an extra head mutation, then by this rule no one
else would be allowed to do so until 8 days had passed or I publicly
decided not to do it.  To go back to the loophole, what if instead of
discussing exploiting the loophole, someone instead rfced fixing the
loophole.  That would be the only person who would be allowed to fix it,
and perhaps they would rather exploit it.

Finally, this would be a totaly impractical rule to enforce.  Who judges
if an action is too similar to one proposed in an RFC?  How can we
possible check every action taken against any action discussed in the
preceding week?

                                            - Vynd

[email-masked]

------------------------------

Date: Sat, 13 Dec 1997 21:22:25 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2509

On Sat, 13 Dec 1997, Brian Raiter wrote:

> Proposal 2509
> Multicolour Cross
> Slakko (Duncan Richer)
> 
> Create a new Rule, numbered 906, entitled "Double Cross", and with the
> following MORE-delimited text:
> 
> MORE
> 1. Each player has a Black Cross Rank and a Crystal Cross Rank.
> At all times, a player's Black Cross Rank is equal to the number of CFCJs
> they have submitted whose last verdict was TRUE.
> At all times, a player's Crystal Cross Rank is equal to the number of
> CSRs they have issued which have been performed.  CFCJs and CSRs made
> under a player's previous registrations count for the purposes of
> determine the above Ranks.

I don't see the point of this last one.  As the rules stand now, at most
two people are able to submit CSRs at all.  Neither of the two offices
that can submit them have term limits, so there is going to be very little
rotation of them.  So almost no one will ever earn any Crystal Cross Rank.

                                      - Vynd

[email-masked]

------------------------------

End of acka-research-digest V2 #198
***********************************